# AmberApiServer.PostFeatureConfig

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**minVal** | **Number** | the value that should be considered the minimum value for this feature. This can be set to a value larger than the actual min if you want to treat all value less than that as the same (for instance, to keep a noise spike from having undue influence in the clustering | [optional] 
**maxVal** | **Number** | corresponding maximum value | [optional] 
**label** | **String** | label associated with feature | [optional] 
